## golang-github-rfjakob-eme 1.0

=== debian/changelog ===
golang-github-rfjakob-eme (1.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Use secure URLs for Vcs-Browser and Vcs-Git
  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2016 22:28:10 +0100

golang-github-rfjakob-eme (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #839402)

 -- David Steele <steele@debian.org>  Tue, 27 Sep 2016 20:35:24 -0400
