=== debian/control ===
Source: golang-github-rfjakob-eme
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Steele <steele@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/rfjakob/eme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rfjakob-eme.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rfjakob-eme.git -b debian
XS-Go-Import-Path: github.com/rfjakob/eme

Package: golang-github-rfjakob-eme-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: EME wide-block encryption for Go.
 EME for Go is a wide-block encryption mode developed by Halevi and
 Rogaway in 2003 [eme]. (see references below)
 .
 EME uses multiple invocations of a block cipher to construct a new cipher
 of bigger block size (in multiples of 16 bytes, up to 2048 bytes).
