## golang-github-rfjakob-eme 1.1

=== debian/changelog ===
golang-github-rfjakob-eme (1.1-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Felix Lechner ]
  * Set Standards-Version: 4.1.5

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 11 Jul 2018 16:03:24 -0700

golang-github-rfjakob-eme (1.1-3) unstable; urgency=medium

  * Marked package Arch:all (Closes: #888587)
  * Partially adopted new packaging workflow:
    - Dropped pristine-tar, including related gbp settings
    - Autoformatted debian/control and added pre-commit hook

 -- Felix Lechner <felix.lechner@lease-up.com>  Sat, 17 Feb 2018 12:57:01 -0800

golang-github-rfjakob-eme (1.1-2) unstable; urgency=medium

  * Set Architecture: any (one time, to generate test output for each)
  * Set Priority: optional (from extra)
  * Set Build-Depends: debhelper (> 11)
  * Set compat to 11
  * Set Standards-Version: 4.1.3
  * Removed unnecessary Testsuite: autopkgtest
  * Removed Depends: ${shlibs:Depends}
  * Used dpkg/pkg-info.mk in rules instead of parsing changelog
  * Switched to secure URL for copyright format
  * Removed full stop from the end of short description
  * Added self to Uploaders:

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 24 Jan 2018 04:51:58 -0800

golang-github-rfjakob-eme (1.1-1) unstable; urgency=medium

  * New upstream version.
  * Implement CI testing.

 -- David Steele <steele@debian.org>  Sun, 28 May 2017 21:41:43 -0400
