=== debian/control ===
Source: golang-github-rfjakob-eme
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Steele <steele@debian.org>,
           Felix Lechner <felix.lechner@lease-up.com>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
Standards-Version: 4.1.5
Homepage: https://github.com/rfjakob/eme
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme.git
XS-Go-Import-Path: github.com/rfjakob/eme

Package: golang-github-rfjakob-eme-dev
Architecture: all
Depends: ${misc:Depends},
Description: EME wide-block encryption for Go
 EME for Go is a wide-block encryption mode developed by Halevi and
 Rogaway in 2003 [eme]. (see references below)
 .
 EME uses multiple invocations of a block cipher to construct a new cipher
 of bigger block size (in multiples of 16 bytes, up to 2048 bytes).
