=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
-PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
+#PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
+PKG = $(DEB_SOURCE)
 
-DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+#DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+DEBIAN_VERSION = $(shell (echo $(DEB_VERSION_UPSTREAM) | sed 's/\+dfsg1//'))
 PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
 VER ?= $(DEBIAN_VERSION)
