=== debian/tests/control ===
Test-Command: go test -v testing
Depends: @, @builddeps@
