## golang-github-rfjakob-eme 1.1.1

=== debian/changelog ===
golang-github-rfjakob-eme (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
  * mark golang-github-rfjakob-eme-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 27 Sep 2020 23:19:31 +0800

golang-github-rfjakob-eme (1.1-6) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- David Steele <steele@debian.org>  Sat, 27 Jul 2019 21:40:40 -0400

golang-github-rfjakob-eme (1.1-5) unstable; urgency=medium

  * Team upload.
  * Remove David Steele as Uploader.
  * Add Salsa CI.
  * Update Debian Standards to 4.3.0.
  * Clean up rules.

 -- David Steele <steele@debian.org>  Tue, 09 Jul 2019 12:55:47 -0400
