=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: David Steele <steele@debian.org>,
-           Felix Lechner <felix.lechner@lease-up.com>,
-Build-Depends: debhelper (>= 11),
+Uploaders: Felix Lechner <felix.lechner@lease-up.com>,
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://github.com/rfjakob/eme
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme.git
@@ -15,6 +14,7 @@
 
 Package: golang-github-rfjakob-eme-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: EME wide-block encryption for Go
  EME for Go is a wide-block encryption mode developed by Halevi and
