## golang-github-rfjakob-eme 1.1.2

=== debian/changelog ===
golang-github-rfjakob-eme (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update debian/watch to latest github format
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 18:13:31 +0100
