=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rfjakob/eme
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rfjakob-eme.git
